/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) {}
 /* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .mainmenu-area #primary-menu > ul > li > a {padding: 30px 12px; }
    .header-area {padding-top: 80px; }
    .price-table, .box {padding: 30px 15px; }
    .price-table.active {padding:0px 15px; }
    .single-team {margin-bottom: 30px }
    .info-col{text-align: center; }
    .page-title {text-align: center; }
.section-padding {padding: 30px 0; }
.footer-area {padding-top: 30px; }
h2.resp-accordion {border: 0px solid #c1c1c1; border-bottom: 1px solid #c1c1c1; margin: 0px; padding: 21px 15px!important; }
.contact-nav i {float: left; margin: 25px 15px; }
   .collapse {/*display: none !important;*/ }
.anlge-bg {background: url('../images/angle-bg.png');     background-size: cover; }
    .navbar-header {float: none; }
    .navbar-toggle {display: block; }
    .navbar-collapse {border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
    .navbar-collapse.collapse {display: none!important; }
    .navbar-nav {float: none!important; margin: 7.5px -15px; }
    .navbar-nav>li {float: none; }
    .navbar-nav>li>a {padding-top: 10px; padding-bottom: 10px; }
.navbar-collapse.collapse.in{display: block!important; }
.navbar-header {float: none;    padding: 0px 10px; }
.navbar-toggle {display: block; }
.navbar-collapse.collapse {display: none!important; }
.navbar-collapse.collapse.in {display: block!important; }
.navbar-nav {float: none!important; }
.navbar-nav>li {float: none; }
.mainmenu-area .navbar-toggle .icon-bar {background-color: #ffffff; }
        .mainmenu-area #primary-menu {background-color: #B79D5B; }
    .navbar-toggle{margin: 21px ; }
.box{padding:15px 0; }
.side-icon-boxes{margin: 10px 0 ; }
.side-icon-box {height: 70px; float: left;     width: 50%; }
.footer-bg {background-size: cover;     background-position: center; }
.contact-nav {margin: 0px 0 0 0; }
.contact-nav {width: 100%; }
 .item:nth-child(1),
 .item:nth-child(2),
 .item:nth-child(3){
    height: 100%;
    padding: 130px 0;
}
 .carousel-inner {height: 43vh; }
.full-height {height: 50vh; }
.header-text h2 {
    font-size: 25px;
}
.header-text {
    margin: 0 5%;
      width: 40%;

}


    }


/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
    body {
        font-size: 13px;
    }
    .header-area {
        padding-top: 70px;
        padding-bottom: 0px;
        height: auto;
    }
    .page-title h2,
    .header-text h2 {
        font-size: 20px; 
        line-height: 30px;
    }
    .mainmenu-area .navbar-toggle {
        margin-top: 20px;
    }
    .mainmenu-area .navbar-toggle .icon-bar {
        background-color: #ffffff;
    }
    .mainmenu-area #primary-menu {
        background-color: #B79D5B;
    }
    .mainmenu-area #primary-menu ul {
        overflow-y: auto;
        max-height: 70vh;
        margin: 0;
    }
    .mainmenu-area #primary-menu > ul > li > a {
        padding: 15px;
        /*overflow: hidden;*/
    }
    .box {
        padding: 15px 15px;
    }
    .box .box-icon {
        height: auto;
    }
    .single-blog,
    .single-team,
    .price-table.active {
        margin-top: 30px;
    }
    .form-double input {
        width: 100%;
    }
    .footer-top {
        margin-bottom: 10px;
    }
    .x-left {
        text-align: left;
    }
    .mainmenu-area .logo {
        margin-left: 15px;
    }
h2.resp-accordion {border: 0px solid #c1c1c1; border-bottom: 1px solid #c1c1c1; margin: 0px; padding: 21px 15px!important; }
.side-icon-boxes{margin: 10px 0 ; }
.contact-nav i {float: left; margin: 25px 15px; }
.side-icon-box .side-icon {padding: 5px; } 
.section-padding {padding: 30px 0; }

}


/* Wide Mobile Layout: 480px. */

@media  screen and (max-width: 480px) {
.anlge-bg {
  background: transparent;
    background-size: cover;
     }
.price-table.active {padding: 0px 0px; text-align: center; margin-top: 0 }
.page-title h2 {font-size: 15px;}
.box  {border: 0;     text-align: center; } .page-title {text-align: center; }
.footer-area {padding-top: 50px; }
.footer-bg {background-size: cover;     background-position: center; }
.section-padding {padding: 30px 0; }
.page-title h3 {margin-bottom: 5px;  font-size: 21px;  line-height: 34px; }
.box .box-icon img {height: 40px; float: none; }
.box .box-icon img {margin: 0 0 10px; }
.resp-tab-content {padding: 15px;       border: 0; border-bottom: 1px solid #c1c1c1; }
.header-text {display: inline-block; padding: 15px 10px 0;  color: #ffffff; }
.carousel-indicators{margin-bottom: 25px; }
.carousel-control {    top: -10%; }
.item {padding: 315px 15px 0!important; }
.price-table ul li {background-position:0 5px; }
.contact-nav {width: 100%; }

 .item:nth-child(1){
    background: #000000 url('../images/labourlawconsultant1-m.jpg') no-repeat scroll center center / contain;
     height: 70vh;     
     padding: 225px 0;
      }
 .item:nth-child(2)
 {
    background: #000000 url('../images/labourlawconsultant2-m.jpg') no-repeat scroll center center / cover;
     height: 70vh;     
     padding: 225px 0;
      }
 .item:nth-child(3){
    background: #000000 url('../images/labourlawconsultant3-m.jpg') no-repeat scroll center center / cover; 
    height: 100%;     padding: 225px 0;
}
 .item{
    background:   no-repeat scroll center center / cover;
     height: 70vh;     
     padding: 225px 0;
      }


 .carousel-inner {height: 80vh; }


}